gl_hline(3)

NAME
gl_hline - draw a horizontal line

SYNOPSIS
#include <vgagl.h> void gl_hline(int x1, int y, int x2, int c);

DESCRIPTION
Draw a horizontal line from point (x1, y) to (x2, y) in color c.

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_circle(3), gl_clearscreen(3), gl_fillbox(3), gl_line(3), gl_setpixel(3), gl_setpixelrgb(3), gl_setwritemode(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extend are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby excuse by the correct author and will happily accept any additions or corrections to this first version of the svgalib manual.